description=Din oppgave er å sende en rakett til verdensrommet. Start fra ingenting og jobb deg oppover med automatisering, men ikke glem å beskytt deg selv mot de innfødte. \n[font=default-bold] Dette er måten Factorio er ment å spille på.[/font]
msg-intro=Dette er Factorio freeplay. Din oppgave er å sende en rakett til verdensrommet. Bygg en rakettsilo og send opp en rakett med en satellitt. Du blir nødt til å utforske avanserte teknologier for å få tilgang til rakettsiloen. Begynn i det små, jobb deg oppover med hjelp av automatisering, men ikke glem å beskytte deg mot de innfødte.
scenario-name=Frittspill

